<MissionBrokerEntry.PU_Multi-EliminateBoss_Bespoke __id="9dc7011b-e344-40cb-84be-7e4d1fa4bf77" __path="libs/foundry/records/missionbroker/pu_missions/infiltrateanddefend/pu_multi-eliminateboss_bespoke.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@crusader_platform_MultiEliminateSpecific_desc" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="5a529db7-1a4e-45b0-bdcb-a5a0c7a7fc57" maxInstances="1" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@Crusader_from" missionGiverFragmentTags="" missionGiverRecord="7f7b959a-0bea-4ac5-bd1e-a9fef0aefbb3" missionModule="Libs/Subsumption/Missions/PU/Missions/InfiltrateAndDefend/MultiMissions/Multi_EliminateBoss.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="1" notifyOnAvailable="0" onceOnly="0" owner="4d1f6388-c201-4c2e-b00d-ab47a3e8455c" personalCooldownTime="20.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@crusader_platform_MultiEliminateSpecific_title" titleHUD="@crusader_platform_MultiEliminateSpecific_title" tutorial="0" type="8e5c6f5f-f882-4e31-945b-31ae88db5c0a">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="4ad8855c-862d-4681-bebb-99ac160cb7b0" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="e23f8034-3e76-49b3-bfc6-228bcb1381df" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="52e2ba2f-22d5-4063-aa59-6f0ea5eda78d" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="14000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MissionLocations_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="4" minLocationsToFind="4">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                <positiveTags fbed1c4e-610e-44e0-9bfe-52b0944cafbc="fbed1c4e-610e-44e0-9bfe-52b0944cafbc" 2ce0c4eb-8f16-425d-ad9e-66c67f716910="2ce0c4eb-8f16-425d-ad9e-66c67f716910" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 71ab54b9-727e-49e7-92a7-20f2812c1926="71ab54b9-727e-49e7-92a7-20f2812c1926" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="SpawnDescriptions_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="-1.0" maxSpawns="1" minGroupSize="1" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a852f233-d082-4c21-b49f-968175fd00aa="a852f233-d082-4c21-b49f-968175fd00aa" />
                </identifierTags>
                <nameProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="TargetName_BP">
                  <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
                </nameProperty>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6b7ecbe0-31cc-491b-87b6-f1992eb4056e="6b7ecbe0-31cc-491b-87b6-f1992eb4056e" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ead9956c-0d00-4e7a-96f3-3b56f1386486="ead9956c-0d00-4e7a-96f3-3b56f1386486" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
                <nameProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="TargetName_BP" value="classReference_structure:MissionPropertyValue_AIName" />
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="0" maxGroupSize="0" maxSpawnDelay="-1.0" maxSpawns="0" minGroupSize="0" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations CrusaderIndustries="a2b76e90-327e-491c-ab6f-4aa3e5f2cbc8" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="HidePrepareTimer_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="DontHarmCivs_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="DontHarmAllies_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTerms_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="SpawnDescriptionsML2_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="-1.0" maxSpawns="1" minGroupSize="1" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a852f233-d082-4c21-b49f-968175fd00aa="a852f233-d082-4c21-b49f-968175fd00aa" />
                </identifierTags>
                <nameProperty __type="MissionProperty" extendedTextToken="TargetName1" missionVariableName="TargetNameML2_BP">
                  <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
                </nameProperty>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6b7ecbe0-31cc-491b-87b6-f1992eb4056e="6b7ecbe0-31cc-491b-87b6-f1992eb4056e" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ead9956c-0d00-4e7a-96f3-3b56f1386486="ead9956c-0d00-4e7a-96f3-3b56f1386486" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="0" maxGroupSize="0" maxSpawnDelay="-1.0" maxSpawns="0" minGroupSize="0" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="SpawnDescriptionsML3_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="-1.0" maxSpawns="1" minGroupSize="1" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a852f233-d082-4c21-b49f-968175fd00aa="a852f233-d082-4c21-b49f-968175fd00aa" />
                </identifierTags>
                <nameProperty __type="MissionProperty" extendedTextToken="TargetName2" missionVariableName="TargetNameML3_BP">
                  <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
                </nameProperty>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6b7ecbe0-31cc-491b-87b6-f1992eb4056e="6b7ecbe0-31cc-491b-87b6-f1992eb4056e" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ead9956c-0d00-4e7a-96f3-3b56f1386486="ead9956c-0d00-4e7a-96f3-3b56f1386486" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="0" maxGroupSize="0" maxSpawnDelay="-1.0" maxSpawns="0" minGroupSize="0" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="SpawnDescriptionsML4_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="1" maxGroupSize="1" maxSpawnDelay="-1.0" maxSpawns="1" minGroupSize="1" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a852f233-d082-4c21-b49f-968175fd00aa="a852f233-d082-4c21-b49f-968175fd00aa" />
                </identifierTags>
                <nameProperty __type="MissionProperty" extendedTextToken="TargetName3" missionVariableName="TargetNameML4_BP">
                  <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
                </nameProperty>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6b7ecbe0-31cc-491b-87b6-f1992eb4056e="6b7ecbe0-31cc-491b-87b6-f1992eb4056e" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" bd6b903f-0d2d-4688-8329-db68c16fb0d1="bd6b903f-0d2d-4688-8329-db68c16fb0d1" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" 50fccfb5-157f-401a-adaf-97406524f713="50fccfb5-157f-401a-adaf-97406524f713" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="5" maxGroupSize="2" maxSpawnDelay="-1.0" maxSpawns="5" minGroupSize="2" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" ead9956c-0d00-4e7a-96f3-3b56f1386486="ead9956c-0d00-4e7a-96f3-3b56f1386486" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="0" maxGroupSize="0" maxSpawnDelay="-1.0" maxSpawns="0" minGroupSize="0" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags a8fe5e49-3259-40ed-a51d-02bf56a97288="a8fe5e49-3259-40ed-a51d-02bf56a97288" />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f="ecfb92fe-5d2d-4fef-aa8f-2f09fcf42b6f" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="IsBespokeSetup_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="PrepareTimer_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="60.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="PrepareTimerML2_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="60.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="PrepareTimerML3_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="60.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="PrepareTimerML4_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="60.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="TargetName_BP" value="classReference_structure:MissionPropertyValue_AIName" />
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName1" missionVariableName="TargetNameML2_BP" value="classReference_structure:MissionPropertyValue_AIName" />
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName2" missionVariableName="TargetNameML3_BP" value="classReference_structure:MissionPropertyValue_AIName" />
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName3" missionVariableName="TargetNameML4_BP" value="classReference_structure:MissionPropertyValue_AIName" />
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="HidePrepareTimerML2_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="HidePrepareTimerML3_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="HidePrepareTimerML4_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTermsML2_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTermsML3_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTermsML4_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags>
    <TagSearchTerm __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </TagSearchTerm>
  </requiredCompletedMissionTags>
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Multi-EliminateBoss_Bespoke>